/* CSS Document */

p, body, td, th {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	font-style:normal;
	color:#000000;
}

a {
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
}

a:hover {
	color:#CCCCCC;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bolder;
	color:#3366FF;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0099FF
}

h3 {
	
}
